<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleIdentifier</key>
	<string>com.apple.MobileAsset.SoftwareUpdate</string>
	<key>MobileAssetProperties</key>
	<dict>
		<key>ActualMinimumSystemPartition</key>
		<integer>3721</integer>
		<key>Build</key>
		<string>16A5366a</string>
		<key>InstallationSize</key>
		<string>291545088</string>
		<key>InstallationSize-Snapshot</key>
		<string>1710279448</string>
		<key>MinimumSystemPartition</key>
		<integer>0</integer>
		<key>OSVersion</key>
		<string>12.0</string>
		<key>PrerequisiteBuild</key>
		<string>16A5365b</string>
		<key>PrerequisiteOSVersion</key>
		<string>12.0</string>
		<key>RSEPDigest</key>
		<data>
		auLuI2P4NOa7YLAGTKvy3IhW0Qk=
		</data>
		<key>ReleaseType</key>
		<string>Beta</string>
		<key>RescueMinimumSystemPartition</key>
		<integer>3679</integer>
		<key>SEPDigest</key>
		<data>
		Vz9VWq1RJD2fa3QjDwqwkOcKftc=
		</data>
		<key>SUConvReqd</key>
		<true/>
		<key>SUDocumentationID</key>
		<string>PreRelease</string>
		<key>SUInstallTonightEnabled</key>
		<true/>
		<key>SUMultiPassEnabled</key>
		<true/>
		<key>SUProductSystemName</key>
		<string>iOS</string>
		<key>SUPublisher</key>
		<string>Apple Inc.</string>
		<key>SupportedDeviceModels</key>
		<array>
			<string>J71AP</string>
		</array>
		<key>SupportedDevices</key>
		<array>
			<string>iPad4,1</string>
		</array>
		<key>SystemPartitionPadding</key>
		<dict>
			<key>1024</key>
			<integer>1280</integer>
			<key>128</key>
			<integer>1280</integer>
			<key>16</key>
			<integer>160</integer>
			<key>256</key>
			<integer>1280</integer>
			<key>32</key>
			<integer>320</integer>
			<key>512</key>
			<integer>1280</integer>
			<key>64</key>
			<integer>640</integer>
			<key>768</key>
			<integer>1280</integer>
		</dict>
		<key>__AssetDefaultGarbageCollectionBehavior</key>
		<string>NeverCollected</string>
		<key>__CanUseLocalCacheServer</key>
		<true/>
	</dict>
</dict>
</plist>
